Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# hypertext.h File Reference

An AtkHypertext C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkhypertext.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkHypertext C++ wrapper interface.

Provides Hypertext, an interface which provides a standard mechanism for manipulating hyperlinks.
Main Page - Footer